/* media query */
/*media query */
@media screen and (max-width: 639px){	
	.cd-cont 
	{
		padding: 20px;
		width: auto !important;
	}
	.contact-left, .contact-right
	{
		
	}
	.agent-left-cont, .agent-right-cont, .contact-left, .contact-right
	{
		float:none;
		clear:both;
		width:100%;
	}
	.agent-info-cont
	{
		margin-bottom:30px;
	}
	.agent-box-main-cont
	{
		padding:0;
		border-bottom:0;
	}
	ul.file-list-ul li
	{
		width:auto;
	}
	.side-list-box h6 a
	{
		font-size:16px;
	}
	.sib-th-box-main-cont .cd-cont
	{
		width:100%;
		margin-right:0;
	}
	.cd-cont
	{
		width:100%;
		float:none;
		clear:both;
		
	}
	.about-skill-cont h1
	{
		font-size:32px;
	}
	.at-left-cont, .at-right-cont
	{
		width:auto;
		float:none;
		clear:both;
	}
	.about-top-header h5
	{
		width:auto;
	}
	.int-header-cont h2
	{
		width:auto;
	}
	.cd-main-cont
	{
		float:none;
		clear:both;
		width:auto;
		margin-right:0;
	}
	.int-search-header h1
	{
		font-size:34px !important;
	}
	.int-search-header h2
	{
		font-size:14px;
		margin:24px 0;
	}
	.header-search-box .search-text 
	{
		background: #fff none repeat scroll 0 0;
		border: 0 none;
		border-radius: 4px;
		color: #b3b3b3;
		float: left;
		font-family: "OpenSansRegular",Arial,sans-serif;
		font-size: 18px;
		line-height: 1.4;
		margin-bottom: 12px;
		outline: medium none;
		padding: 13px 5%;
		width: 90%;
	}
	.header-search-box .search-submit 
	{
		background:#1B5FA5;
		border: 0 none;
		border-radius: 4px;
		box-shadow: none;
		color: #fff;
		display: inline-block;
		float: left;
		font-family: "FuturaLTBold",Arial,sans-serif;
		font-size: 18px;
		line-height: 1.2;
		outline: medium none;
		padding: 16px;
		text-transform: uppercase;
		width: 180px;
	}

	.int-search-header h1
	{
		margin-top:40px;
	}
	th, td
	{
		font-size: 14px;
		line-height: 1.4;
		padding: 14px;
	}
	.si-email .side-content a, .si-callus .side-content p
	{
		font-size:14px;
	}
	.int-header-cont h1
	{
		width:auto;
	}
	.h5-box-cont
	{
		float:none;
		clear:both;
		width:auto;
		margin-right:0;
		margin-bottom:20px;
	}
	.enroll-form-cont p
	{
		margin-bottom:4px;
	}
	.ef-left, .ef-right
	{
		float:none;
		clear:both;
		width:auto;
	}
	.hb3-content
	{
		padding-top:124px;
	}
	.h4img 
	{
		margin: 0;
		margin: 10px 0;
	}
	ul.b-menu li:nth-child(2n) a span
	{
		display:none;
	}	
	ul.b-menu
	{
		width:274px;
		display:inline-block;
		margin:0 auto;
	}
	ul.b-menu li
	{
		padding:0;
		padding-right:7px;
	}
	ul.b-menu li a span
	{
		margin-left:7px;
	}
	/* home header */
	.header-bottom-main-cont
	{
		padding:0;
	}
	.hb-left-cont
	{
		clear: both;
		float: none;
		padding: 100px 20px;
		width: auto;
	}
	.hb-right-cont
	{
		float:none;
		clear:both;
		width:auto;
		padding:10px;
		background:#fff;
		top:480px;
		position:absolute;
	}
	.home-header 
	{
		height: 480px;
		margin-bottom:376px;
	}
	.b-select-box-cont
	{
		width:auto;
	}

}/*only mobile */
@media screen and (min-width: 640px) and (max-width: 799px){

} /* only tab */
@media screen and (min-width: 640px) and (max-width: 1139px){
	.cd-main-cont
	{
		width:31.4%;
	}
	.header-search-box .search-submit 
	{
		background:#1B5FA5;
		line-height:1.4;
		padding:14.5px 5%;
	}
	.side-list-box
	{
		height:auto;
	}
	.si-email, .si-callus
	{
		height:76px;
	}
	.si-email .side-content h6, .si-callus .side-content h6
	{
		padding:18px 0 0 106px
	}
.home-header 
	{
		height: 480px;
	}
	
	.hb-left-cont
	{
		padding: 100px 0;
	}
	.hb-right-cont
	{
		width:50%;
	}
	.header-bottom-main-cont
	{
		padding: 10px;
		width:auto;
	}
	.b-select-box-cont
	{
		float:right;
	}
}/* tab desktop */
@media screen and (min-width: 800px) and (max-width: 1139px){

}/* only desktop */
@media screen and (max-width: 799px){
	
} /* only mobiletab */
@media screen and (max-width: 1139px){
	/* Header */
	#header-cont
	{
		padding:10px;
		width:auto;
	}
	.logo-cont
	{
		padding-left:10px;
	}
	.logo-cont img
	{
		width:188px;
	}
	/*apply popup  */
	.enquire-form-cont
	{
		left: 12%;
		max-height: 82% !important;
		overflow: scroll;
		width: 62%;
		padding:20px;
	}
	#close
	{
		right:20px;
		top:18px;
	}
	.enquire-form h2
	{
		font-size:18px;
	}
	/* mobile menu */
	#desktop-menu, .header-right-cont
	{
		display:none;
	}
	#mobile-menu
	{
		display:block;
	}	
	.mob-menu-button
	{
		display:block;
		background: url("../images/menu-button.png") no-repeat center top 24px;
		cursor: pointer;
		height: 63px;
		margin-right: 8px;
		position: absolute;
		top: 0;
		width: 50px;
		right:0;
	}
	.course-menu-cont, .menu-main-menu-container
	{
		display:block;
	}
	.mob-menu-cont
	{
		background: #fff none repeat scroll 0 0;
		border-radius: 4px;
		display: none;
		margin-top: 16px;
		position: absolute;
		width: 300px;
		z-index: 99999;
		right: 10px;
	}
	.mob-menu-cont:after
	{
		display: block;
		content: "";
		border-color: transparent transparent #fff transparent;
		border-style: solid;
		border-width: 8px;
		height: 0;
		width: 0;
		position: absolute;
		top: -16px;
		right: 15px;
	}
	#header-cont .flag
	{
		background: url("../images/cross-button.png") no-repeat center top 24px;
	}
	ul.m-menu
	{
	
	}
	ul.m-menu li
	{
		text-align:left;
	}
	ul.m-menu li a
	{
		font-family: 'FuturaLTBook', Arial, sans-serif;
		color:#34495e;
		font-size:14px;
		text-transform:uppercase;
		line-height:1.3;
		display:block;
		text-align:left;
		padding:14px 20px;
		border-bottom:1px solid #eff0f0
	}
	ul.m-menu li ul.sub-menu
	{
		//display:none;
	}
	ul.m-menu li ul.sub-menu li
	{		
		
	}
	ul.m-menu li ul.sub-menu li a
	{		
		font-size:12px;
		padding-left:42px;
	}
	.mm-search-cont
	{
		padding:16px 18px;
	}
	.mm-search-cont a
	{	
		background: #fe6f44 none repeat scroll 0 0;
		border-radius: 4px;
		color: #fff;
		display: block;
		font-family: "FuturaLTBook",Arial,sans-serif;
		font-size: 14px;
		line-height: 1.3;
		padding: 12px 0;
		text-align: center;
		text-transform: uppercase;
		width: 100%;
		margin: 0 auto;
	}
	.line-cont
	{
		display:none;
	}
	/* Header content */
	.hb-left-content h1
	{
		font-size:38px;
		margin-top:0;
	}
	
	.hb-left-content p
	{
		font-size:16px;
		width:100%;
	}
	.hb1-left-main-cont
	{
		top:0;
	}
	
	/* Home page box-1 */
	#home-box1
	{
		height:auto;
		background:#f5f6f6 url(../images/box-5-bg.jpg) repeat-x top center !important;
	}
	#home-box2, #home-box4,#home-box5, #home-box6, #home-box7
	{
		height:auto;
		padding:0 20px;
	}
	.hb1-left-main-cont
	{
		background:none;
		padding:0;
		margin:0;
		box-shadow:none;
		width:auto;
		height:auto;
		float:none;
		clear:both;
		position:relative;
	}
	.hb1-right-cont, .box-main-cont
	{
		float:none;
		clear:both;
		width:auto;
	}
	.hb1-cont {
		position: relative;
		padding: 20px;
		width: auto;
	}
	.box-cont 
	{
		margin: 24px 0;
	}
	.box-main-cont
	{
		margin:24px 0;
		padding:0;
		//padding-bottom:24px;
	}
	.box-cont a
	{
		margin-top:0;
	}
	.box-cont p
	{
		margin-bottom:20px;
	}
	.box-cont hr
	{
		margin:20px 0;
	}
	/* Home page box-2 */
	.ai-img-mask
	{
		display:none;
	}
	.h-box-c h2
	{
		font-size:28px;		
	}
	.h-box-c h2 strong
	{
		font-size:44px;		
	}
	.hb2-content 
	{
		width: auto;
	}
	.h-box-c p
	{
		width:auto;
	}
	ul.h-course-list li
	{
		width:auto;
	}
	/* box-3 */
	.h3-right, .hb3-top-box h4
	{
		display:none;
	}
	.h3-left h3
	{
		font-size:28px;
		text-align:center;
		margin-bottom:20px;
	}
	.h3-left h3 strong
	{
		font-size:44px;
	}
	.hb3-content p
	{
		width:auto;
	}
	.hb3-top-box h4
	{
		
	}
	.hb3-int-content
	{
		width:auto;
		padding:0 10px;
	}
	.hb3-link-cont
	{
		padding:12px;
	}
	/* home box-4*/
	.hb4-content
	{
		width:auto;
		float:none;
		clear:both;
	}
	/* home box-5 */
	#hb5-box-cont h1
	{
		font-size:32px;
	}
	#hb5-box-cont p.topp
	{
		width:auto;
	}

	.h5-box-cont img
	{
		padding-bottom:0;
	}
	.h5-box-main-cont {
		padding: 20px 0;
	}
	/*home box 6 */
	#home-box6
	{
		background:url(../images/index-footer-left-bg.jpg) repeat center top;
		background-size:cover;
	}
	.hb6-content, .hb6-content p.enrollp
	{
		width:auto;
	}
	.hb6-content h1
	{
		font-size:28px;
	}
	.enroll-form-cont
	{
		width:auto;
	}
	/* footer */
	.footer-cont 
	{
		padding: 40px 10px;
		width:auto;
	}
	.footer-left, .footer-right
	{
		clear:both;
		float:none;
		text-align:center;
	}
	ul.f-menu li
	{
		display:inline-block;
		float:none;
		clear:both;
	}	
	p.copyright
	{
		margin:24px 0;
	}
	p.madeby
	{
		margin-top:24px;
	}
	/* course detail */
	.int-header, .single-header, .single-h-bg
	{
		height:480px;
	}
	.int-header-cont h1, .int-search-header h1
	{
		font-size:38px;
	}
	.int-header-cont
	{
		height:416px;
	}
	.intp-header-main-content
	{
		width:auto;
		padding:0 20px;
	}
	.single-left-cont
	{
		float:none;
		clear:both;
		width:auto;
		padding:0 20px;
	}
	.single-right-cont
	{
		margin-top:0;
		float:none;
		clear:both;
		width:auto;
	}
	.single-cont 
	{
		padding: 20px 0 0;
	}
	/* about us */
	.about-loc-cont
	{
		height:auto;
	}
	.about-top-header, .sib-top-main-cont
	{
		padding:40px 20px;
		width:auto;
	}
	.aloc-img, .aloc-img-mask
	{
		display:none;
	}
	.aloc-content
	{
		padding:40px 20px;
		width:auto;
	}
	.aloc-content h2
	{
		font-size:28px;
	}
	.about-skill-content
	{
		width:auto;
		float:none;
		clear:both;
	}
	
	.about-skill-main-cont
	{
		padding:0 20px;
	}
	.about-fac-cont
	{
		padding:60px 20px;
		width:auto;
	}
	.about-fac-cont h2
	{
		font-size:28px;
	}
	.int-header-cont h2
	{
		width:auto;
	}
	.sib-mask-one, .sib-mask-two, .sib-mask-three
	{
		display:none;
	}
	.sibm-left-cont
	{
		background:#fe6f44;
	}
	.sibm-right-cont
	{
		background:#f36337;
	}
	.sibm-left-cont, .sibm-right-cont
	{
		width:auto;
		float:none;
		clear:both;
		padding:60px 20px;
	}
	.sib-mid-main-cont
	{
		height:auto;
	}
	.sibmid-content-cont
	{
		padding-top:0;
	}
	.full-df-main-cont
	{
		padding:20px;
		width:auto;
	}
}	/* end of 0 to 799 */


@media screen and (min-width: 1460px){
	.line7
	{
		display:block !important;
	}
}